@charset "utf-8";
/*----------------------------------------------------
    共通css
----------------------------------------------------*/

.topic {
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
	color: #333;
}
.news2 {
    background: #fff;
    padding: 14px;
    margin: 14px auto;
    border-radius: 10px;
    border: 1px solid #e8e8e8;
}
.news2 a {
    text-decoration: none;
    color: unset;
}
.news_title {
    font-size: 18px;
    line-height: 2rem;
    color: #000;
}
#index .sec01 .sec_txt_ok .news2 p {
    color: #777777;
	margin: 10px 0;
}
/*2021.02.25*/

.time_area{
	font-size:.9em;
	margin-bottom:1em;
	text-align:right;
}
/*2021.02.25　END*/

.btn_ao.kyotu {
    margin-top: 50px;
    display: block;
}
.other-p.catet li::before {
    content: '・';
}
/*---oki2022.04.13---*/
p.miashi {
    font-size: 1.2rem;
    font-weight: bold;
    border-bottom: solid 1px #9f732d;
    margin-bottom: 10px;
    text-align: center;
}
/*2023.01.22*/
.top_bar h1:before,
.top_bar .site_name a:before{
    content: "PR";
    display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    width: fit-content;
    margin-right: 1rem;
    font-size: 16px;
    padding: 0 .5rem;
    line-height: 1.4;	
}
.copyright a:before {
  content: "【PR】";
}

.pickup_box {
    border: solid 4px #ea6d01;
    margin: 5rem 0;
    padding: 0 2rem;
    background: #ffffff;
}
.pickup_catch {
    font-size: 26px;
    padding: 20px 20px 6px 45px;
    border-bottom: 2px solid #ea6d01;
    border-radius: 0 20px 0 0;
    position: relative;
}

.pickup_catch:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 50%;
    left: 16px;
    margin: -7px 0 0 0;
    background: #fff601;
    border: 2px solid #01a760;
}


/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
span.orange {
    color: #333;
    font-weight: bold;
    background: linear-gradient(transparent 60%, rgba(235, 109, 0, 0.62) 0%);
}
 .box8 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000000;
    background: #ffffff;
    border-left: solid 10px #01a760;
}
.box8 p {
    margin: 0;
    padding: 0;
}
	.box9 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #eb6d00;
    background: #ffffff;
    border-top: solid 10px #01a760;
}
.box9 p {
    margin: 0;
    padding: 0;
	font-size: 12px;
}
	.btn_ao{
        width: 300px;
        margin: 0 auto;
        text-align: center;
		margin-left:120px;
    }
	.btn_ao a{
        display: block;
        background: url(img/pc/btn_arrow.png) right 20px center no-repeat, #026fa6;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        color: #fff;
        padding: 10px 50px;
        border-radius: 5px;
        box-shadow: 4px 4px 0px 0px rgba(204, 196, 170, 0.9);
		width:150%;
    }

	.btn_ao a:hover{
        background: url(img/pc/btn_arrow.png) right 20px center no-repeat, #a6a6a6;
    }
	.wr_img_right{
    position: relative;
    margin-bottom: 40px;
}
.wr_img_right:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_right .wr_img.fr{
    float: right;
    margin-left: 25px;
    width: 320px;
}
.wr_img_right .wr_img.fr img{
    max-width: 100%;
    border: 1px solid #aaa;
    margin-bottom: 5px;
}
.wr_img_right .wr_img .wr_caption{
    font-size: 12px;
    color: #969696;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.4em;
}



#page table.stage td {
    background: #fff;
    border-top: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    text-align: left;
}

	#index .sec_txt_ok {
    width: 840px;
    text-align: left;
    margin: 0 auto 50px;
}

#index .sec_txt_ok ul:not(.subList), #index .sec08 ol {
    margin: 30px 0;
}

#index .sec_txt_ok ul li {
    padding-left: 30px;
    margin: 0 0 5px;
    position: relative;
}

#index .sec_txt_ok ul li::before {
    content: "";
    border: 3px solid #ff0041;
    border-radius: 50px;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 4px;
    top: 10px;
}

#index .sec_txt_ok h2 {
    font-size: 26px;
    padding: 8px 20px 6px 45px;
    border: 2px solid #01a760;
    border-radius: 0 20px 0 0;
    position: relative;
	    font-weight: bold;
    line-height: 1.4;
    margin: 30px 0 15px;
}

	#index .sec_txt_ok h2:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 50%;
    left: 16px;
    margin: -7px 0 0 0;
    background: #fff601;
    border: 2px solid #01a760;
}

#index .sec_txt_ok h3 {
    font-size: 22px;
    padding: 0 0 6px;
    position: relative;
	    font-weight: bold;
    line-height: 1.4;
    margin: 30px 0 15px;
}
	#index .sec_txt_ok h3:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 6px;
    bottom: -6px;
    left: 0;
    background: url(img/pc/h3.png) repeat;
}

#index .sec_txt_ok h4 {
    font-size: 18px;
    padding: 0 0 5px 0;
    position: relative;
	    font-weight: bold;
    line-height: 1.4;
    margin: 30px 0 15px;
}
	#index .sec_txt_ok h4:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -4px;
    left: 0;
    background: url(img/pc/h4.png) repeat;
}


/*** 20210716 start ***/

blockquote.inyou_box {
    word-break: break-all;
    border: 1px solid #999999;
    background-color: #eeeeee;
    padding: 20px;
    margin: 10px;
    font-size: 0.8em;
    border-radius: 2px;
}

blockquote.inyou_box:before {
    content: "”";
    font-size: 20px;
    font-weight: bold;
    line-height: 0;
}
/*** 20210716 end ***/

/*/////////////必ず中括弧の中に作成してください。/////////////*/

.other-p {
    display: block;
    max-width: 720px;
    width: 100%;
    border: solid 1px #9f732d;
    padding-left: 14px;
    border-radius: 10px;
    margin-bottom: 25px;
	margin-top: 20px;
}



.other-p.long ul li {
    width: 49%;
    display: inline-flex;
    padding-left: 10px;
}

.other-p.long ul li::before {
    content: '・';
}
.other-p.long ul li.cate-top {
    width: fit-content;
    font-size: 20px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

.other-p.long ul li.cate-top::before {
    display:none;
}

.other-p.catet {
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 720px;
	width:100%;
    margin-top: -170px;
    margin-bottom: 50px;
}



.com {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
	
.mv .date {
    width: 1000px;
    margin: 2rem auto;
}	
}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
span.orange {
    color: #333;
    font-weight: bold;
    background: linear-gradient(transparent 60%, rgba(235, 109, 0, 0.62) 0%);
}
　 .box8 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000000;
	background: #ffffff;
    border-left: solid 10px #01a760;
}
.box8 p {
    margin: 0;
    padding: 0;
}
	.box9 {
    padding: 0.5em 1em;
    margin: 2em 0;
   color: #eb6d00;
    background: #ffffff;
    border-top: solid 10px #01a760;
}
.box9 p {
    margin: 0;
    padding: 0;
	font-size: 12px;
}


　.btn_ao {
        width: 300px;
        margin: 0 auto;
        text-align: center;
    }
	.btn_ao a{
        display: block;
        background: url(img/pc/btn_arrow.png) right 20px center no-repeat, #026fa6;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
		color:#fff !important;
        padding: 10px 50px;
        border-radius: 5px;
        box-shadow: 4px 4px 0px 0px rgba(204, 196, 170, 0.9);
		width:100%;
	}
	.btn_ao a:hover{
        background: url(img/pc/btn_arrow.png) right 20px center no-repeat, #a6a6a6;
    }
	.wr_img_right{
    position: relative;
    margin-bottom: 20px;
}
.wr_img_right:after{
    content: '';
    display: block;
    clear: both;
}
.wr_img_right .wr_img.fr{
    float: none;
    margin-right: 0;
    width: 100%;
}
.wr_img_right .wr_img.fr img{
    width: 80%;
    max-width:100%;
    display: block;
    margin: 0 auto 5px;
    border: 1px solid #aaa;
}
.wr_img_right .wr_img .wr_caption{
    font-size: 12px;
    color: #969696;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 20px;
    line-height: 1.3em;
}

#page table.stage td {
    background: #fff;
    border-top: 1px solid #bfbfbf;
    text-align: left;
}

	#index .sec01 .sec_txt_ok p {
    margin: 0 0 9.5%;
	color: #404040;
	}

	#index  .sec01 .sec_txt_ok ul:not(.subList), #index .sec08 ol {
    margin: 30px 0;
}

#index .sec01 .sec_txt_ok ul li {
    padding-left: 30px;
    margin: 0 0 5px;
    position: relative;
	color: #404040;
}

#index .sec01 .sec_txt_ok ul li::before {
    content: "";
    border: 3px solid #ff0041;
    border-radius: 50px;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 4px;
    top: 10px;
}

#index .sec01 .sec_txt_ok h2 {
    font-size: 1.9rem;
    padding: 2.5% 5% 2% 10%;
    position: relative;
    border: 2px solid #01a760;
    border-radius: 0 20px 0 0;
    position: relative;
    background: url(img/sp/h2_square.png) left 3.4% center no-repeat;
    background-size: 3.4% auto;
	margin: 5%;
	color: #404040;
}

 #index .sec01 .sec_txt_ok h2:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 50%;
    left: 16px;
    margin: -7px 0 0 0;
    background: #fff601;
    border: 2px solid #01a760;
}

#index .sec01 .sec_txt_ok h3 {
    font-size: 1.8rem;
    padding: 0 0 3% 0;
    position: relative;
	margin: 5%;
	color: #404040;
}

#index .sec01 .sec_txt_ok h3:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 6px;
    left: 0;
    bottom: -2px;
    background: url(img/sp/h3.png) repeat-x;
    background-size: 6% auto;
}

#index .sec01 .sec_txt_ok h4 {
    font-size: 1.6rem;
    padding: 0 0 1.5% 0;
    position: relative;
	margin: 5%;
	color: #404040;
}

 #index .sec01 .sec_txt_ok h4:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background: url(img/sp/h4.png) repeat;
    background-size: 1.5% auto;
    left: 0;
    bottom: -2px;
}


#index .sec_txt_ok h2 {
    font-size: 26px;
    padding: 8px 20px 6px 45px;
    border: 2px solid #01a760;
    border-radius: 0 20px 0 0;
    position: relative;
    font-weight: bold;
    line-height: 1.4;
    margin: 30px 0 15px;
}


#index .sec_txt_ok h3 {
    font-size: 22px;
    padding: 0 0 6px;
    position: relative;
    font-weight: bold;
    line-height: 1.4;
    margin: 30px 0 15px;
}


#index .sec_txt_ok h4 {
    font-size: 18px;
    padding: 0 0 5px 0;
    position: relative;
    font-weight: bold;
    line-height: 1.4;
    margin: 30px 0 15px;
}
.news_title {
    font-size: 16px;
}


/*** 20210716 start ***/
blockquote.inyou_box {
    word-break: break-all;
    border: 1px solid #999999;
    background-color: #eeeeee;
    padding: 20px;
    margin: 10px;
    font-size: 0.8em;
    border-radius: 2px;
}

blockquote.inyou_box:before {
    content: "”";
    font-size: 20px;
    font-weight: bold;
    line-height: 0;
}

/*** 20210716 end ***/

/*/////////////必ず中括弧の中に作成してください。/////////////*/
.btn_ao.kyotu a {
    font-size: 16px;
}
.other-p {
    border: solid 1px #01a760;
    padding-left: 15px;
}

.other-p {
	margin-top: 20px;
}

.other-p.catet {
    padding: 15px 5px;
}
	
.date {
    font-size: 14px;
}	
.news .news2 p {word-break: break-all;}
	
}

/***20240725 訴求改善PJT***/
#index .sect_selection .sec_ttl {
    background: url(https://www.recurrence-cancer.com/wp/wp-content/themes/wp001j/img/pc/sec_ttl_bg01.png) repeat;
}

#index .sect_selection .sec_ttl h2 {
    width: 1000px;
    margin: 0 auto 40px;
    text-align: center;
    line-height: 1.3;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 20px;
    position: relative;
    color: #01a760;
    font-size: 32px;
}

#index .sect_selection span {}

#index .clinic-select {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0;
}

#index .clinic-select .clinic-info {
    width: 48%;
    padding: 20px;
    background: #fff;
}

#index .clinic-info .catch {
    background: #ff9232;
    margin: -20px -20px 30px;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 26px;
}

#index .clinic-info:last-of-type .catch {
    background: #01a760;
}

#index .clinic-select .clinic-info h3 {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}

#index .clinic-select .clinic-info h3 span {
    font-size: 22px;
}

#index .sec08 {
    padding: 0;
}

#index .clinic-select .clinic-info .fig img {
    width: auto;
    height: 300px;
}

#index .clinic-select .clinic-info .fig {
    text-align: center;
}

#index .clinic-select .clinic-info .caption {
    font-size: 12px;
    color: #7d7d7d;
}

#index .clinic-info ul li:before {
    content: "";
    border: 3px solid #ff0041;
    border-radius: 50px;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 4px;
    top: 10px;
}

#index .clinic-info ul li {
    padding-left: 30px;
    margin: 0 0 5px;
    position: relative;
    font-size: 14px;
}

#index .btn-web a,
#index .btn-tel a,
#index .btn-internal a {
    text-align: center;
    display: block;
    background: #ddd;
    background: url(https://www.recurrence-cancer.com/wp/wp-content/themes/wp001j/img/pc/btn_arrow.png) right 20px center no-repeat, #026fa6;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    padding: 10px 50px;
    border-radius: 5px;
    box-shadow: 4px 4px 0px 0px rgba(204, 196, 170, 0);
    width: 85%;
    margin: 0px auto 20px;
    line-height: 1.5;
}

#index .clinic-info .pc {
    text-align: center;
    font-weight: bold;
}

#index .btn-tel {
    display: none;
}

#index .clinic-info ul {
    background: #f7f7ec;
    padding: 15px;
    margin-bottom: 20px;
}

#index .sect_clinic {
    background: url(https://www.recurrence-cancer.com/wp/wp-content/themes/wp001j/img/pc/sec02_bg.png);
    padding: 0 0 240px;
}

#index .sect_clinic .sec_ttl {
    background: url(https://www.recurrence-cancer.com/wp/wp-content/themes/wp001j/img/pc/sec_ttl_bg02.png) repeat;
}

#index .sect_clinic .sec_ttl h2 {
    display: block;
    \: 0 80px 0;
    color: #01a760;
    font-size: 32px;
    width: 1000px;
    margin: 0 auto 40px;
    text-align: center;
    line-height: 1.3;
    font-weight: bold;
    position: relative;
    padding: 20px 0;
}

#index .clinic_area {
    background: #fff;
    padding: 34px 30px 40px;
    margin-bottom: 60px;
}

#index .btn-internal a {
    background: #01a760;
    position: relative;
}

#index .clinic_area .catch {
    background: #ff9232;
    color: #fff;
    margin: -35px -30px 20px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
}

#index .clinic_area h3 {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
}

#index .clinic_area h3 span {
    font-size: 28px;
}

#index .clinic_area .fig {
    text-align: center;
}

#index .clinic_area .fig img {
    height: 400px;
    width: auto;
}

#index .clinic_area .caption {
    font-size: 12px;
    color: #7d7d7d;
}

#index .clinic_area h4 {
    font-size: 20px;
    font-weight: bold;
    color: #01a760;
    border-bottom: 1px dashed #01a760;
    padding: 0 0 8px;
    margin: 40px 0 20px;
}

#index .clinic_box .txt_area {
    background: #f5f5ea;
    padding: 20px;
    margin-bottom: 40px;
}

#index .doctor-info {
    display: flex;
    flex-wrap: wrap;
}

#index .doctor-info .fig {
    width: 40%;
}

#index .doctor-info .txt_area {
    width: 60%;
}

#index .doctor-info .fig img {
    height: auto;
}

#index #clinic1 .doctor-info .fig img {
    height: 300px;
}

#index .doctor-info .txt_area h5 {
    font-weight: bold;
    font-size: 18px;
}

#index .highlight {
    color: #01a760;
    font-weight: bold;
}

#index .clinic_box.doctor-credentials {
    padding: 20px;
    border: 4px solid #01a760;
	margin-bottom: 30px;
}

#index .clinic_box.doctor-credentials h5 {
    font-weight: bold;
    margin-bottom: 10px;
}

#index .clinic_box.doctor-credentials li:before {
    content: "";
    border: 3px solid #ff0041;
    border-radius: 50px;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 4px;
    top: 10px;
}

#index .clinic_box.doctor-credentials li {
    position: relative;
    padding-left: 30px;
    margin: 0 0 5px;
    position: relative;
}

#index .clinic_box.clinic-details table {
    width: 100%;
    margin-bottom: 30px;
}

#index .clinic_box.clinic-details table th {
    width: 30%;
    background: #ddd;
}

#index .clinic_box.clinic-details table th,
#index .clinic_box.clinic-details table td {
    padding: 10px;
    border: 1px solid #000000;
    vertical-align: middle;
}

#index #clinic2 .catch {
    background: #01a760;
}

#index .btn-internal a:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 1;
    width: 13px;
    height: 13px;
    border: 3px solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    top: 50%;
    right: 10px;
    transform: translateY(-70%) rotate(135deg);
    position: absolute;
}


@media screen and (max-width: 599px) {
    #index .clinic-select .clinic-info {
        width: 100%;
        margin-bottom: 30px;
    }

    #index .sect_selection .sec_ttl h2 {
        font-size: 20px;
        font-weight: bold;
        display: block;
        color: #01a760;
        background-size: 3% auto;
        line-height: 1.4;
        position: relative;
        z-index: 100;
        width: auto;
        margin: 0;
        padding: 20px 0;
        margin-bottom: 30px;
    }

    #index .clinic-select .clinic-info h3 span {
        font-size: 18px;
    }

    #index .clinic-select .clinic-info h3 {
        font-size: 16px;
    }

    #index .clinic-select .clinic-info .fig img {
        height: 200px;
    }

    #index .btn-web a,
    #index .btn-tel a,
    #index .btn-internal a {
        display: block;
        padding: 10px;
        font-size: 14px;
    }

    #index .btn-tel {
        display: block;
    }

    #index .btn-tel a {
        background: url(https://www.recurrence-cancer.com/wp/wp-content/uploads/tel-icon.png) left 20px center no-repeat, #ff7902;
        background-size: 30px;
    }

    #index .sect_clinic .sec_ttl h2 {
        font-size: 20px;
        font-weight: bold;
        display: block;
        color: #01a760;
        width: auto;
        line-height: 1.4;
        position: relative;
        z-index: 100;
        background-size: 3% auto;
    }

    #index .sect_clinic .sec_ttl {
        margin: 0 0 7.5%;
    }

    #index .clinic_area .catch {
        font-size: 20px;
        margin: -20px -20px 20px;
    }

    #index .clinic_area h3 {
        font-size: 20px;
    }

    #index .clinic_area h3 span {
        font-size: 22px;
        line-height: 1.2;
    }

    #index .clinic_area {
        padding: 20px;
    }

    #index .clinic_area .fig img {
        height: 200px;
    }

    #index .clinic_box .txt_area p {
        margin-bottom: 20px;
    }

    #index .clinic_box .txt_area {
        margin-bottom: 20px;
    }

    #index .doctor-info .fig {
        width: 100%;
    }

    #index .clinic_box .txt_area {
        width: 100%;
    }

    #index .doctor-info .fig img {
        height: auto;
    }

    #index section.sect_clinic {
        padding-bottom: 30px;
    }

    #index p.btn-web a {
        width: 85%;
    }
	
li {
    word-break: break-all;
}
.pickup_box {
    padding: 0 1rem;
}
.pickup_catch {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 2.2rem;
}


}



/*----------------------------------------------------
    共通css
----------------------------------------------------*/

h2 a, h3 a, h4 a, h5 a, .caption a {
    pointer-events: none !important;
    background-image: none !important;
    text-decoration: none !important;
}
h2 a:after, h3 a:after, h4 a:after, h5 a:after {
    display: none !important;
}
#contents .btn-internal a {
    display: none;
}
#contents .btn-internal.down a {
    display: block;
}
#contents .btn-internal.up a {
    display: block;
}
.blind {
    display: none;
}


/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
.mv {
    margin-bottom: 0;
}


}/*////////////////////PC用CSSここまで///////////////////*/



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 599px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/



}/*////////////////////SP用CSSここまで///////////////////*/
